.budi-interactive-box-selector__title-widget {
    margin-bottom: 75px;
}

.budi-interactive-box-selector__navigations {
    display: grid;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    gap: 25px 20px;
    padding-right: 40px;
}

.budi-interactive-box-selector__nav-button {
    min-height: 80px;
    gap: 17px;
    padding: 16px 52px 16px 20px;
    border-radius: 15px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    font-size: 20px;
    font-weight: 600;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='11.0002' cy='10.9997' r='3.16667' stroke='%23E0163C'/%3E%3Ccircle cx='10.9998' cy='11.0003' r='6.83333' stroke='%23E0163C'/%3E%3Ccircle cx='11' cy='11' r='10.5' stroke='%23E0163C'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right 22px center;
    color: var(--color-main);
}

.budi-interactive-box-selector__nav-button:hover svg g path {
    transition: all 0.3s ease;
}

.budi-interactive-box-selector__nav-button:hover,
.budi-interactive-box-selector__nav-button.budi-active {
    background-color: var(--color-main);
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='11.0002' cy='10.9997' r='3.16667' stroke='white'/%3E%3Ccircle cx='10.9998' cy='11.0003' r='6.83333' stroke='white'/%3E%3Ccircle cx='11' cy='11' r='10.5' stroke='white'/%3E%3C/svg%3E%0A");
    color: #fff;
}

.budi-interactive-box-selector__nav-button:hover svg g path:first-child,
.budi-interactive-box-selector__nav-button.budi-active svg g path:first-child {
    fill: #fff;
    stroke: #fff;
}

.budi-interactive-box-selector__nav-button:hover svg g path:last-child,
.budi-interactive-box-selector__nav-button.budi-active svg g path:last-child {
    fill: var(--color-main);
}


.budi-interactive-box-selector-slider__container {
    max-width: 502px;
    padding: 35px 78px 50px 39px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
}

.budi-interactive-box-selector__image {
    margin-bottom: 45px;
    background-color: #F5F5F5;
    padding: 33px;
    border-radius: 15px;
}

.budi-interactive-box-selector__description {
    margin-bottom: 30px;
}

.budi-interactive-box-selector__additional-text {
    margin-top: 60px;
}

.budi-interactive-box-selector__additional-text span,
.budi-interactive-box-selector__title-widget span {
    color: var(--color-sub);
}

@media screen and (max-width: 1200px) {
    .budi-interactive-box-selector-slider__container {
        padding-right: 45px;
        padding-left: 25px;
    }

    .budi-interactive-box-selector__title-widget {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 993px) {
    .budi-interactive-box-selector__navigations {
        padding-right: 0;
        grid-template-columns: 100%;
        gap: 15px;
    }

    .budi-interactive-box-selector-slider__container {
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 40px;
        padding: 0;
        box-shadow: none;
    }
}

@media screen and (max-width: 767px) {
    .budi-interactive-box-selector__nav-button {
        font-size: 18px;
    }

    .budi-interactive-box-selector__additional-text {
        margin-top: 30px;
    }
}